import { Modal } from 'antd';

export default (
  handleOk,
  title,
  content,
  handleCancel) => {
  return Modal.confirm({
    title: title || "警告",
    content: content || "确认删除？",
    okText: '确定',
    cancelText: '取消',
    onOk() {
      handleOk && handleOk();
    },
    onCancel() {
      handleCancel && handleCancel();
    }
  });
}